- BR: {db4.7,gdbm,qdbm,tokyocabinet}-devel (one of them is needed for hcache, BR...
authorKrzysztof Krakowiak <evil@pld-linux.org>
Fri, 29 Jul 2011 12:20:42 +0000 (12:20 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    mutt.spec -> 1.239

mutt.spec

index 01dcf868287c4f93c3f73ee996faa97eaa4491a2..79b7dccae3ce28c1138abf08fd90e29842678dd4 100644 (file)
--- a/mutt.spec
+++ b/mutt.spec
@@ -65,8 +65,10 @@ BuildRequires:       autoconf
 BuildRequires: automake
 %{?with_sasl:BuildRequires:    cyrus-sasl-devel >= 2.1.0}
 BuildRequires: db-devel >= 4.0
+BuildRequires: db4.7-devel
 BuildRequires: docbook-dtd42-xml
 BuildRequires: docbook-style-xsl
+BuildRequires: gdbm-devel
 BuildRequires: gettext-devel
 BuildRequires: gpgme-devel >= 1:1.1.0
 %{?with_home_etc:BuildRequires:        home-etc-devel >= 1.0.8}
@@ -75,7 +77,9 @@ BuildRequires:        libxslt-progs
 BuildRequires: lynx
 %{!?with_slang:BuildRequires:  ncurses-devel >= 5.0}
 BuildRequires: openssl-devel >= 0.9.7d
+BuildRequires: qdbm-devel
 %{?with_slang:BuildRequires:   slang-devel}
+BuildRequires: tokyocabinet-devel
 Requires:      iconv
 Suggests:      mailcap
 %{?with_home_etc:Conflicts:    home-etc < 1.0.8}
This page took 0.081086 seconds and 4 git commands to generate.